低危 DNS对spoofed addresses的放大和反射

CVE编号

CVE-2018-1000845

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-12-21 04:29:00
漏洞描述
**拒绝**请勿使用此候选人号码。咨询ID:CVE-2017-6519。原因:此候选人是CVE-2017-6519的副本。注意:所有CVE用户都应该参考CVE-2017-6519而不是此候选人。此候选人中的所有参考和描述均已删除,以防止意外使用。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
参考链接
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_3.10 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.11 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.12 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.13 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.14 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.15 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.7 avahi * Up to
(excluding)
0.6.32-r5
运行在以下环境
系统 alpine_3.8 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_3.9 avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 alpine_edge avahi * Up to
(excluding)
0.7-r2
运行在以下环境
系统 opensuse_Leap_15.0 avahi * Up to
(excluding)
0.6.32-lp150.4.3.1
运行在以下环境
系统 opensuse_Leap_42.3 avahi * Up to
(excluding)
0.6.32-4.3.1
运行在以下环境
系统 suse_11_SP4 avahi * Up to
(excluding)
0.6.23-35.6.2
运行在以下环境
系统 suse_12 avahi * Up to
(excluding)
0.6.32-32.3
运行在以下环境
系统 suse_12_SP3 avahi * Up to
(excluding)
0.6.32-32.3.1
运行在以下环境
系统 suse_12_SP4 avahi * Up to
(excluding)
0.6.32-32.3.1
运行在以下环境
系统 ubuntu_14.04.6_lts avahi * Up to
(excluding)
0.6.31-4ubuntu1.3
运行在以下环境
系统 ubuntu_16.04.7_lts avahi * Up to
(excluding)
0.6.32~rc+dfsg-1ubuntu2.3
运行在以下环境
系统 ubuntu_18.04.5_lts avahi * Up to
(excluding)
0.7-3.1ubuntu1.2
运行在以下环境
系统 ubuntu_18.10 avahi * Up to
(excluding)
0.7-4ubuntu2.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
阿里云安全产品覆盖情况